## python-gnatpython 54

=== debian/changelog ===
python-gnatpython (54-3ubuntu2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:18:16 +0000

python-gnatpython (54-3ubuntu1) focal; urgency=medium

  * Build-depend on dh-python.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Jan 2020 16:34:48 +0100

python-gnatpython (54-3build2) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:07:15 +0000

python-gnatpython (54-3build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:40:26 +0000

python-gnatpython (54-3) unstable; urgency=low

  * Fix bug in hardening patch
    rlimit wasn't compiled anymore
  * Fix warning in kFreeBSD build

 -- Xavier Grave <xavier.grave@ipno.in2p3.fr>  Thu, 31 May 2012 00:16:34 +0200

python-gnatpython (54-2) unstable; urgency=low

  * Add a patch to soleve termio issue on kFreeBSD and Hurd

 -- Xavier Grave <xavier.grave@ipno.in2p3.fr>  Fri, 25 May 2012 10:21:15 +0200

python-gnatpython (54-1) unstable; urgency=low

  * Initial release. (Closes: #641721)
    - manpages written by the maintainer

 -- Xavier Grave <xavier.grave@ipno.in2p3.fr>  Thu, 19 Jan 2012 11:38:38 +0100
