=== debian/control ===
Source: python-gnatpython
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Xavier Grave <xavier.grave@ipno.in2p3.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9.20120115), dpkg-dev (>= 1.16.1),
 dh-python,
 python-all (>= 2.6.6-3~), python-all-dev (>= 2.6.6-3~),
 gcc (>= 4.6)
Vcs-Browser: http://www.ada-france.org:8081/branch/changes/org.debian.gnatpython
Vcs-Mtn: www.ada-france.org org.debian.gnatpython
Homepage: http://forge.open-do.org/projects/gnatpython
Standards-Version: 3.9.3
X-Python-Version: >= 2.6

Package: python-gnatpython
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Python framework to ease development of test suites
 GNATPython is a Python framework to ease development of test suites
 and build scripts in a portable way. It is developed by a team of
 AdaCore members.

Package: python-gnatpython-doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: python-gnatpython
Section: doc
Description: Python framework to ease development of test suites (examples)
 GNATPython is a Python framework to ease development of test suites
 and build scripts in a portable way. It is developed by a team of
 AdaCore members.
 .
 This package contains examples of GNATPython use.
