=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk
# Sets CFLAGS, CPPFLAGS, LDFLAGS, DEB_VERSION, DEB_VERSION_UPSTREAM.

regexp := ^Version: ([^.]+)-(.*)
SVN_REPOS ?= svn://scm.forge.open-do.org/scmrepos/svn/gnatpython/trunk
revision := $(DEB_VERSION_UPSTREAM)
orig_dir = python-gnatpython.orig
orig_tgz = python-gnatpython.orig.tar.gz
pkg_orig_dir = python-gnatpython-$(revision).orig
pkg_orig_tgz = python-gnatpython_$(revision).orig.tar.gz

test_env:
	@echo "revision=" $(revision)
	@echo "DEB_VERSION=" $(DEB_VERSION)

get-orig-source:
	TMPDIR=$$(mktemp --tmpdir --directory python-gnatpython-get-orig-source-XXXXXXXXXX) && \
	svn checkout $(SVN_REPOS) $$TMPDIR/ && \
	mv $$TMPDIR/gnatpython $$TMPDIR/$(orig_dir) && \
	(cd $$TMPDIR && tar --create --gzip --exclude=".svn" $(orig_dir)) > $(orig_tgz) ; \
	rm -rf $$TMPDIR
	@echo "The file $(orig_tgz) contains the latest Debian snapshot of upstream sources."

get-pkg-source:
	TMPDIR=$$(mktemp --tmpdir --directory python-gnatpython-get-pkg-source-XXXXXXXXXX) && \
	svn checkout -r $(revision) $(SVN_REPOS) $$TMPDIR/ && \
	mv $$TMPDIR/gnatpython $$TMPDIR/$(pkg_orig_dir) && \
	(cd $$TMPDIR && tar --create --gzip --exclude=".svn" $(pkg_orig_dir)) > $(pkg_orig_tgz) ; \
	rm -rf $$TMPDIR
	@echo "The file $(pkg_orig_tgz) contains the latest Debian snapshot of upstream sources."

override_dh_auto_install-arch:
	for i in `pyversions -vr`; do \
          python$$i setup.py install \
            --install-layout=deb \
            --root debian/python-gnatpython; \
        done

	# Give executables a more specific name to avoid polluting
	# /usr/bin/ namespace.
	cd debian/python-gnatpython/usr/bin && \
        for exe in *; do \
          mv $$exe gnatpython-$$exe; \
        done

%:
	dh $@ --with python2
